<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo, totam?
    </p>
    <img src="./img/1.jfif"  alt=""/>
    <img src="./img/2.jfif"  alt=""/>
    <img src="./img/3.jfif"  alt=""/>

    <script src="./js/script.js"></script>
  </body>
</html>
